body {
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    font-family: 'Open Sans', 'Arial';
    top: 63px !important;
    background-color: #000;
}

@media(max-width: 991px) {
    body {
        top: 48px !important;
    }
}

.color {
    color: #0D8AE3;
}

.vinawebs-qc-top {
    background: url(../imgs/kinhdoanh_vinawebs.jpg);
    text-align: center;
    display: block;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.vinawebs-qc-top img {
    display: inline-block;
    padding: 0px 10px;
    max-height: 54px;
}


/*logo*/

.vinawebs-logo {
    text-align: center;
    line-height: 58px;
    position: relative;
    padding: 0px;
}

@media(max-width: 991px) {
    .vinawebs-logo {}
}

.vinawebs-logo img {
    max-height: 62px;
    display: inline-block;
    margin-top: 0px;
}

@media(max-width: 991px) {
    .vinawebs-logo {
        float: left;
        padding: 5px 0px;
        line-height: 32px;
    }
    .vinawebs-logo img {
        max-height: 36px;
        margin-top: 0px;
    }
}


/*header*/

.vinawebs-header {
    background: url(../imgs/bg-menu.jpg);
    background-size: cover;
    background: #fff;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 9;
    border-bottom: 1px solid #efefef;
}


/*menu*/

@media(min-width: 991px) {
    .vina-menu-top {
        display: block !important;
    }
}

.menu-click {
    background: url(../imgs/icon-toogle.png) no-repeat center center;
    width: 44px;
    height: 36px;
    display: none;
    float: right;
    cursor: pointer;
    margin: 1px 5px -1px 0px;
    padding: 10px;
}

@media(max-width: 991px) {
    .menu-click {
        display: block;
        background-size: 22px;
        padding: 0px;
    }
}

@media(max-width: 767px) {
    .menu-click {
        margin: 0px -2px 0px 0px;
    }
}

@media(max-width: 991px) {
    .vina-menu-top {
        position: absolute;
        width: 100%;
        left: 0px;
        top: 0px;
        background: #fff;
        display: none;
        z-index: 999;
    }
}

.vina-menu-top ul {
    text-align: right;
    margin: 0px;
    padding: 0px;
}

.vina-menu-top ul>li {
    list-style-type: none;
    position: relative;
    display: inline-block;
    padding: 15px 0px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.vina-menu-top ul>li>a {
    color: #000;
    display: block;
    padding: 6px 13px;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}

@media(max-width: 1125px) {
    .vina-menu-top ul>li>a {
        padding: 6px 12px;
    }
}

.vina-menu-top ul>li>a.active,
.vina-menu-top ul>li.active>a,
.vina-menu-top ul>li:hover>a {
    background-color: #0D8AE3;
    color: #fff;
    border-radius: 4px;
}

.vina-menu-top ul>li>a.active {
    background: #0D8AE3;
    color: #fff;
    border-radius: 4px;
}

.vina-menu-top ul>li>ul.sub-menu {
    position: absolute;
    width: 250px;
    top: 62px;
    padding: 0px 15px;
    background: #fff;
    display: none;
    z-index: 3;
    right: 0px;
    text-align: left;
}

.vina-menu-top ul>li:hover>ul.sub-menu {
    display: block;
}

.vina-menu-top ul>li>ul.sub-menu>li:first-child {
    border-top: none;
}

.vina-menu-top ul>li>ul.sub-menu>li {
    float: none;
    padding: 0px 0px;
    border-top: 1px solid #ddd;
    display: block;
}

.vina-menu-top ul>li>ul.sub-menu>li>a {
    padding: 10px 0px 10px 0px;
    font-size: 13px;
    border: none;
}

.vina-menu-top ul>li>ul.sub-menu>li:hover a {
    text-decoration: none;
}

@media(max-width: 991px) {
    .vina-menu-top ul {
        text-align: left;
    }
    .vina-menu-top ul>li {
        float: none;
        display: block;
        padding: 0px;
    }
    .vina-menu-top ul>li>a {
        color: #686868;
        padding: 12px 0px 12px 10px;
        border-top: 1px solid #ddd;
        font-weight: 400;
        font-size: 14px;
        border-radius: 0px !important;
    }
    .vina-menu-top ul>li.active>a,
    .vina-menu-top ul>li:hover>a {
        color: #0D8AE3;
        text-decoration: inherit;
        background: #eee;
    }
    .vina-menu-top ul>li>ul.sub-menu {
        position: relative;
        display: block;
        top: 0px;
        background: none;
        border: none;
        width: 100%;
        padding: 0px;
    }
    .vina-menu-top ul>li>ul.sub-menu>li {
        border: none;
        padding: 0px 0px;
    }
    .vina-menu-top ul>li>ul.sub-menu>li>a {
        padding: 10px 0px 10px 20px;
    }
}


/**/

.flexslider {
    max-height: 700px;
    position: relative;
}

@media(max-width: 767px) {
    .flexslider {
        overflow: hidden;
    }
}

@media(max-width: 767px) {
    .flexslider img {
        height: 100%;
        width: 100%;
    }
    .flexslider.pc {
        height: 260px;
    }
    .flexslider.mobile {
        display: block;
    }
}

.flexslider .slides {
    padding: 0px;
    margin: 0px;
    height: 100%;
    width: 100%;
}

.flexslider.mobile {
    display: none;
}

.flexslider ul li {
    position: relative;
    height: 100%;
}

.flexslider ul li.first .info {
    position: absolute;
    max-width: 1000px;
    top: 10%;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 1;
    color: #fff;
    text-align: center;
}

.flexslider ul li.first .info .register-now {
    display: none;
    border-radius: 4px;
    padding: 6px 20px 8px;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 0px;
}

.flexslider ul li.first .info .register-now i {
    background: none;
    color: #fff;
    width: auto;
    height: auto;
    margin-left: 4px;
}

@media(max-width: 767px) {
    .flexslider ul li.first .info .register-now {
        display: inline-block;
    }
}

.flexslider ul li.first .info h2 {
    background: url(../imgs/icon-slide.png) no-repeat;
    width: 200px;
    height: 200px;
    padding: 38px 29px 69px 31px;
    font-size: 40px;
    margin: 0px auto 30px;
    line-height: 1;
}

.flexslider ul li.first .info h2 b {
    color: #0D8AE3;
    display: block;
    margin-bottom: -2px;
}

@media(max-width: 1200px) {
    .flexslider ul li.first .info h2 {
        width: 150px;
        height: 150px;
        background-size: 100%;
        padding: 28px 69px 69px 40px;
        font-size: 34px;
        margin-bottom: 10px;
    }
    .flexslider ul li.first .info {
        top: 5%;
    }
}

@media(max-width: 910px) {
    .flexslider ul li.first .info h2 {
        width: 130px;
        height: 130px;
        background-size: 100%;
        padding: 24px 0px 45px 4px;
        font-size: 30px;
        margin-bottom: 10px;
    }
    .flexslider ul li.first .info {
        top: 20px;
    }
}

@media(max-width: 767px) {
    .flexslider ul li.first .info h2 {
        width: 100px;
        height: 100px;
        padding: 17px 0px 36px 3px;
        font-size: 24px;
    }
    .flexslider ul li.first .info {
        z-index: 100;
    }
}

.flexslider ul li.first .info .info1 p:nth-child(1) {
    font-size: 40px;
    margin: 0px 0px 20px 0px;
}

.flexslider ul li.first .info .info1 p:nth-child(1) b {
    color: #0D8AE3;
}

.flexslider ul li.first .info .info1 p:nth-child(2) {
    font-size: 18px;
    margin-bottom: 8px;
    line-height: 1.6;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    font-weight: 300;
}

.flexslider ul li.first .info a {
    display: inline-block;
    position: relative;
    padding: 14px 26px 14px 20px;
    border-radius: 5px 0 5px 0;
    background: #0D8AE3;
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    cursor: pointer;
    margin: 30px 0px 0px 0px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

@media(max-width: 767px) {
    .flexslider ul li.first .info a {
        display: none;
    }
}

.flexslider ul li.first .info a i {
    background: #fff;
    color: #555;
    width: 40px;
    height: 40px;
    border-radius: 0px 50% 50% 50%;
    text-align: center;
    font-size: 24px;
    line-height: 36px;
    margin-left: 12px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

@media(max-width: 767px) {
    .flexslider ul li.first .info a {
        margin-top: 5px;
        font-size: 16px;
        border-radius: 4px;
        padding: 10px 22px 10px 16px;
    }
    .flexslider ul li.first .info a i {
        height: 30px;
        width: 30px;
        line-height: 30px;
        font-size: 20px;
    }
}

.flexslider ul li.first .info a:hover {
    border-radius: 5px;
}

.flexslider ul li.first .info a:hover i {
    border-radius: 50%;
}

@media(max-width: 1200px) {
    .flexslider ul li.first .info .info1 p:nth-child(1) {
        font-size: 34px;
    }
    .flexslider ul li.first .info .info1 p:nth-child(2) {
        font-size: 16px;
    }
}

@media(max-width: 910px) {
    .flexslider ul li.first .info .info1 p:nth-child(1) {
        font-size: 28px;
    }
}

@media(max-width: 767px) {
    .flexslider ul li.first .info .info1 p:nth-child(2) {
        display: none;
    }
}


/**/

#home-page-1 {
    background: #fff;
    padding: 40px 0px;
}

@media(max-width: 767px) {
    #home-page-1 {
        padding: 30px 0px 10px;
    }
}

#home-page-1 .row {
    padding: 0px;
    margin-bottom: 0px;
}

#home-page-1 .row li {
    list-style-type: none;
    text-align: center;
}

@media(min-width: 768px) {
    #home-page-1 .row li {
        width: 20%;
    }
}

@media(max-width: 767px) {
    #home-page-1 .row li {
        margin-bottom: 10px;
        text-align: center;
        margin-top: 10px;
    }
    #home-page-1 .row li:first-child {
        display: none;
    }
}

#home-page-1 .row li .iframe {}

#home-page-1 .row li .iframe .img {
    width: 90px;
    height: 90px;
    background: #0D8AE3;
    border-radius: 10px 50% 50% 50%;
    color: #fff;
    font-size: 34px;
    text-align: center;
    line-height: 82px;
    margin: 0px auto 12px auto;
}

#home-page-1 .row li .iframe .img img {
    width: 28px;
    display: inline-block;
}

@media(max-width: 767px) {
    #home-page-1 .row li .iframe .img {
        width: 80px;
        height: 80px;
        background: #0D8AE3;
        border-radius: 10px 50% 50% 50%;
        color: #fff;
        font-size: 25px;
        text-align: center;
        line-height: 82px;
        margin: auto;
    }
}

#home-page-1 .row li .iframe .img i {}

#home-page-1 .row li .iframe h3 {
    font-size: 20px;
}

#home-page-1 .row li .iframe h3 a {
    display: block;
    margin: 0 0 2px;
    color: #444;
    font-size: 18px;
    font-weight: 500;
}

@media(max-width:767px) {
    #home-page-1 .row li .iframe h3 a,
    #home-page-1 .row li .iframe h3 {
        font-size: 14px;
        white-space: nowrap;
    }
}

#home-page-1 .row li .iframe p {
    color: #0D8AE3;
    font-size: 20px;
    margin-bottom: 0px;
}

#home-page-1 .row li .iframe .info {
    color: #666;
    font-size: 14px;
}


/**/

#home-page-2 {
    padding: 60px 0px 30px;
}

@media(max-width: 767px) {
    #home-page-2 {
        padding: 30px 0px;
    }
}

#home-page-2 .row {
    padding: 0px;
}

#home-page-2 .row li {
    list-style-type: none;
}

#home-page-2 .row li .item {
    color: #fff;
}

#home-page-2 .row li .item h2 {
    text-align: left;
    background: none;
    margin-bottom: 12px;
}

#home-page-2 .row li .item .img {
    text-align: center;
}

#home-page-2 .row li .item .img img {
    display: inline-block;
}

@media(max-width: 767px) {
    #home-page-2 .row li .item .img img {
        display: none;
    }
}

.title-category-option {
    font-size: 34px;
    margin: 0px auto 35px auto;
    padding: 0px 0px 12px 0px;
    position: relative;
    text-align: center;
    background: url(../imgs/line.png) no-repeat bottom center;
    max-width: 600px;
}

.info-title {
    text-align: center;
    color: #333;
    font-size: 18px;
    margin-bottom: 5px;
    max-width: 800px;
    margin: auto;
}

@media(max-width:767px) {
    #home-page-2 .row li .item h2 {
        background-position: bottom left;
        font-size: 30px;
    }
}

#home-page-2 .row li .item h2 b {
    color: #0D8AE3;
}

#home-page-2 .row li .item .info {
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
}

#home-page-2 .row li .item .info p.last {
    color: #0D8AE3;
    font-weight: 500;
    font-size: 25px;
    text-transform: uppercase;
    margin: 30px 0px 0px 0px;
    line-height: 32px;
}


/**/

.cateoption-video {
    background: #fff;
    padding: 50px 0px 30px;
}

.cateoption-video iframe {
    max-width: 100%;
}

@media(max-width: 767px) {
    .cateoption-video iframe {
        width: 100%;
    }
    .cateoption-video {
        padding: 30px 0px 10px;
    }
}


/**/

.option-price {
    position: relative;
    padding: 40px 0px;
    background: #fff;
}

.option-price .row {
    margin: 0px -6px;
}

@media(max-width: 767px) {
    .option-price {
        padding: 35px 0px 10px 0px;
    }
}

.option-price .title {
    font-size: 34px;
    font-weight: 700;
    margin: 0px 0px 35px 0px;
    padding: 0px 0px 22px 0px;
    text-align: center;
    position: relative;
    color: #333;
    background: url(../imgs/line.png) no-repeat bottom center;
}

@media(max-width: 767px) {
    .option-price h2 {
        font-size: 32px;
    }
}

.option-price ul li {
    margin: 0px 0px;
    padding: 0px 0px;
    border: 1px solid #f1f1f1;
    border-top: none;
    background: #fbfbfb;
    color: #444;
    font-size: 14px;
    text-align: center;
    float: left;
    width: 100%;
    height: 40px;
    line-height: 23px;
    list-style-type: none;
}

.option-price ul li.big-title-1 {
    height: auto;
}

.option-price ul li.title {
    color: #007dd1;
    font-weight: 400;
    font-size: 16px;
    text-transform: none;
    background: none;
    margin-bottom: 0px;
    padding: 8px 0px;
}

.option-price ul li.title.view-all a {
    color: #fff;
    display: block;
    text-align: center;
    cursor: pointer;
}

.option-price ul {
    padding: 0px;
    margin: 0px;
}

.option-price ul li.big-title {
    padding: 0px;
    border: none;
    height: auto;
}

.option-price ul li.big-title-1 span {
    font-size: 25px;
    display: block;
    padding: 10px 0px;
    text-align: center;
    font-weight: 700;
    color: #2e57a7;
}

.option-price ul li.big-title-1 span.gif {
    font-size: 12px;
    padding: 0px 0px 6px 0px;
    margin: -12px 0px 0px 0px;
    border: none;
}

.option-price ul li.big-title h3 {
    margin: 0px 0px 0px 0px;
    padding: 22px 20px 21px;
    border-radius: 0px;
    border-bottom: 1px solid #eee;
    background: #444;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
}

.option-price .student ul li.big-title h3 {
    background: #dd1a5b;
}

.option-price .student ul li.big-title-1 span {
    color: #dd1a5b;
}

.option-price .student ul li.title.view-all {
    background: #dd1a5b;
}

#modal-student-1.modal-price .modal-title,
#modal-student-2.modal-price .modal-title {
    background: #dd1a5b;
}

.option-price .smartsite ul li.big-title h3 {
    background: #069;
}

.option-price .smartsite ul li.big-title-1 span {
    color: #069;
}

.option-price .smartsite ul li.title.view-all {
    background: #069;
}

#modal-smartsite-2.modal-price .modal-title {
    background: #069;
}

.option-price .supplier ul li.big-title h3 {
    background: #f60;
}

.option-price .supplier ul li.big-title-1 span {
    color: #f60;
}

.option-price .supplier ul li.title.view-all {
    background: #f60;
}

#modal-supplier-1.modal-price .modal-title,
#modal-supplier-2.modal-price .modal-title {
    background: #f60;
}

.option-price .drop ul li.big-title h3 {
    background: #fda502;
}

.option-price .drop ul li.big-title-1 span {
    color: #fda502;
}

.option-price .drop ul li.title.view-all {
    background: #fda502;
}

#modal-drop-1.modal-price .modal-title,
#modal-drop-2.modal-price .modal-title {
    background: #fda502;
}

.option-price .ecosite ul li.big-title h3 {
    background: #090;
}

.option-price .ecosite ul li.big-title-1 span {
    color: #090;
}

.option-price .ecosite ul li.title.view-all {
    background: #090;
}

#modal-ecosite-1.modal-price .modal-title,
#modal-ecosite-2.modal-price .modal-title,
#modal-ecosite-3.modal-price .modal-title {
    background: #090;
}

.option-price .domain ul li.big-title h3 {
    background: #e30e0e;
}

.option-price .domain ul li.big-title-1 span {
    color: #e30e0e;
}

.option-price .domain ul li.title.view-all {
    background: #e30e0e;
}

#modal-domain.modal-price .modal-title {
    background: #e30e0e;
}

.modal-price .modal-header {
    padding: 0px;
    border-bottom: none;
}

.modal-price .modal-body {
    padding: 0px;
}

.modal-price .modal-title {
    background: #f60;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
}

.modal-price .modal-header .close {
    width: auto;
    min-width: inherit;
    opacity: 1;
    font-size: 22px;
    padding: 0px;
    background: none;
    opacity: 1;
    color: #fff;
    margin: 7px 10px 0px 0px;
}

.modal-backdrop.in {
    opacity: 0.8;
}

.option-price ul li.small-title {
    color: #007dd1;
    padding: 0px 0px;
}

.option-price ul li img {
    display: inline-block;
    width: 17px;
}

.option-price ul li span {
    display: block;
    text-align: left;
    padding: 8px 6px 8px 10px;
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #444;
}

.option-price ul li span i {
    text-decoration: none;
    color: #555;
    margin-right: 4px;
    font-style: normal;
}

.option-price ul li span b {
    font-size: 18px;
    font-weight: 700;
}

.option-price ul li span i.fa.fa-close {
    color: #f00;
    font-size: 13px;
    margin-right: 5px;
}

.option-price ul li span i.fa.fa-check {
    color: #1ACA4E;
    font-size: 13px;
    margin-right: 2px;
}

.option-price .right {
    padding-right: 6px;
    padding-left: 6px;
}

.option-price .owl-controls .owl-buttons div {
    position: absolute;
    top: 30%;
    height: 40px;
    width: 30px;
    font-size: 20px;
    background: #007dd1;
    text-align: center;
    line-height: 40px;
    margin-top: -3px;
    color: #fff;
    display: none;
}

.option-price .owl-price:hover .owl-controls .owl-buttons div {
    display: block;
}

.option-price .owl-controls .owl-buttons div.owl-prev {
    left: 6px;
}

.option-price .owl-controls .owl-buttons div.owl-next {
    right: 5px;
}

.owl-price {
    width: auto;
    margin: 0px 0px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    max-height: 590px;
    overflow: hidden;
}

.option-price .owl-price .item {
    padding: 0px 6px !important;
    width: 20%;
    float: left;
}

.option-price .popup-price ul {
    float: left;
    width: 50%;
}

.option-price .popup-price ul li:first-child {
    border-top: none;
}

@media(max-width: 767px) {
    .option-price .popup-price ul {
        width: 100%;
        border: none !important;
    }
}

.option-price .popup-price ul:first-child {
    border-right: 1px solid #f1f1f1;
}

.option-price .popup-price ul li {
    border-right: none;
    border-left: none;
    background: #fff;
    min-height: 38px;
    height: 38px;
    line-height: 38px;
}

.option-price1 .popup-price ul li {
    min-height: 40px;
    height: 40px;
    line-height: 40px;
}

.option-price .popup-price ul li.title {
    padding: 0px 10px;
    text-align: left;
    font-weight: 700;
}

.option-price .popup-price ul li span {
    width: 100%;
    text-align: left;
    padding: 0px 10px;
    font-size: 13px;
}

.option-price1 .popup-price ul li span {
    font-size: 14px;
}

.option-price .popup-price ul li span i {
    text-decoration: none;
    color: #444;
}

.option-price .popup-price ul li span i.fa-check {
    color: #1ACA4E;
}

.option-price .popup-price ul li span i.fa-close {
    color: #f00;
}

.option-price .popup-price ul li span b {
    font-size: 14px;
}

.btn111 {
    display: inline-block;
    background: #069;
    padding: 7px 15px;
    color: #fff;
    border-radius: 3px;
    font-size: 16px;
    margin: 10px 0px;
    text-transform: uppercase;
}

#modal-drop-1.modal-price .btn111,
#modal-drop-2.modal-price .btn111 {
    background: #fda502;
}

#modal-ecosite-1.modal-price .btn111,
#modal-ecosite-2.modal-price .btn111,
#modal-ecosite-3.modal-price .btn111 {
    background: #090;
}

.price-news {
    position: relative;
    padding: 40px 0px;
    background: #fff;
}


/**/

#home-page-4 {
    background: #fff;
    padding: 20px 0px 30px;
}

.content-themes .row {
    width: auto;
}

.content-themes .item {
    overflow: hidden;
    position: relative;
    padding: 30px 25px 0px;
}

.content-themes .item .img {
    position: relative;
    z-index: 2;
    background: #fff;
    box-shadow: 0px 12px 18px rgba(0, 0, 0, 0.2);
    -webkit-transition: all 250ms cubic-bezier(.02, .01, .47, 1);
    -moz-transition: all 250ms cubic-bezier(.02, .01, .47, 1);
    transition: all 250ms cubic-bezier(.02, .01, .47, 1);
    margin-bottom: 30px;
}

@media(max-width: 767px) {
    .content-themes .item {
        margin-top: 15px;
        padding: 10px 8px
    }
    .no-home .content-themes .item {
        margin-top: 0px;
    }
    .content-themes .item .img {
        margin-bottom: 10px;
    }
    .no-home .content-themes .item .img {
        margin-bottom: 0px;
    }
}

.content-themes .item .img:hover {
    box-shadow: 0 24px 40px rgba(0, 0, 0, .36);
    transform: translate(0, -20px);
}

.content-themes .item .img>a {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.content-themes .item .img h3 {
    /* background: linear-gradient(transparent, rgba(0, 0, 0, .9)); */
    color: #333;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 20px 10px 16px;
    font-size: 15px;
    font-weight: 600;
    margin: 0px 0px 0px 0px;
    position: relative;
    border-top: 1px solid #ddd;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.4;
}

.content-themes .item .img h3 a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.content-themes .item img {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.view-all-themes {
    text-align: center;
}

.view-all-themes a {
    display: inline-block;
    border: 1px solid #0D8AE3;
    color: #fff;
    background: #0D8AE3;
    border-radius: 2px;
    padding: 6px 25px 7px;
    margin-top: 18px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.view-all-themes a:hover {
    border: 1px solid #0D8AE3;
    color: #0D8AE3;
    background: #fff;
}

.content-themes .owl-controls .owl-buttons div {
    position: absolute;
    top: 50%;
    height: 40px;
    width: 30px;
    margin-top: -20px;
    font-size: 20px;
    background: #0D8AE3;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

.content-themes .owl-controls .owl-buttons div.owl-prev {
    left: 25px;
}

.content-themes .owl-controls .owl-buttons div.owl-next {
    right: 24px;
}


/**/


/*home-page-5*/

#home-page-5 {
    position: relative;
    padding: 30px 0px 50px;
}

@media(max-width: 767px) {
    #home-page-5 {
        padding: 30px 0px 20px;
    }
}

#home-page-5 .content-2 {
    position: relative;
    z-index: 1;
}

#home-page-5 .content-2 .title {
    color: #fff;
    text-align: center;
    font-size: 22px;
    margin-bottom: 45px;
    margin-top: 10px;
}

@media(max-width: 767px) {
    #home-page-5 .content-2 .title {
        font-size: 18px;
    }
}

#home-page-5 .content-2 .content-2-left .item>p {
    padding: 22px 0px 22px 60px;
    color: #fff;
    font-weight: 600;
    margin: 0px 0px 5px 0px;
    font-size: 15px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 50px;
}

@media(max-width: 767px) {
    #home-page-5 .content-2 .content-2-left .item>p {
        padding: 18px 0px 18px 48px;
        font-size: 14px;
        background-size: 40px !important;
    }
}

#home-page-5 .content-2 .content-2-left .item span {
    color: #a1b1bc;
    display: block;
    margin-bottom: 30px;
}

.content-2-right.left {
    padding-top: 60px;
}

.content-2-left.right {
    padding-top: 60px;
}

@media(max-width: 767px) {
    .content-2-left.right {
        padding-top: 0px;
    }
    #home-page-5 .content-2 .content-2-left .item span {
        margin-bottom: 10px;
    }
    #home-page-5 .content-2 .content-2-right {
        display: none;
    }
}


/**/

#home-page-6 {
    background: #fff;
    padding: 0px 0px;
    overflow: hidden;
}

#home-page-6 {
    padding-bottom: 20px;
}

#home-page-6 .content-center {
    background-size: cover;
    color: #555;
    font-size: 22px;
    padding: 30px 0px 20px 0px;
    text-align: center;
    margin-bottom: 30px;
    line-height: 24px;
}

@media(max-width:767px) {
    #home-page-6 .content-center {
        font-size: 18px;
    }
}

#home-page-6 .content-center p {
    margin-top: 8px;
    font-size: 14px;
}

#home-page-6 .item {
    text-align: center;
    margin-bottom: 28px;
    color: #000;
}

@media(max-width: 767px) {
    #home-page-6 .item {
        margin-bottom: 8px !important;
    }
}

#home-page-6 .item.item-1 {
    position: relative;
}

#home-page-6 .item.item-1:before {
    content: '';
    height: 60%;
    width: 2px;
    background: #0D8AE3;
    position: absolute;
    right: -24px;
    margin-top: auto;
    margin-bottom: auto;
    bottom: 0px;
    top: 0px;
}

@media(max-width: 767px) {
    #home-page-6 .item.item-1:before {
        display: none;
    }
}

#home-page-6 .item img {
    display: inline-block;
}

#home-page-6 .item p {
    text-align: left;
}

#home-page-6 .item .text {
    position: relative;
}

#home-page-6 .item .text p {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: relative;
    top: 50%;
    display: block;
    font-size: 14px;
}

#home-page-6 .item.item-1 img {
    margin-bottom: 20px;
}

@media(max-width: 767px) {
    #home-page-6 .item.item-1 img {
        display: none;
    }
}

#home-page-6 .item.item-1 p {
    font-size: 14px;
    text-align: justify;
    line-height: 22px;
}

@media(max-width: 991px) {
    #home-page-6 .item.item-1 p {}
}

#home-page-6 .item.item-2 .text {
    height: 94px;
}

#home-page-6 .item.item-3 .text {
    height: 90px;
}

#home-page-6 .item.item-4 .text {
    height: 88px;
}

@media(max-width: 767px) {
    #home-page-6 .item.item-2 .text,
    #home-page-6 .item.item-3 .text {
        height: auto;
    }
    #home-page-6 .item.item-4 .text {
        height: auto;
    }
    #home-page-6 .item .text p {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        top: 0px;
    }
    #home-page-6 .item img {
        margin-bottom: 20px;
        display: none;
    }
}


/**/

#home-page-7 {
    border-top: 1px #e3e3e3 solid;
    padding: 40px 0px 20px 0px;
    background: #fff;
}

#home-page-7 .item {
    margin: 12px 0px;
}

#home-page-7 .item h3 {
    background: #f5f5f5;
    padding: 12px 16px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 18px;
    margin: 0px 0px 15px 0px;
    min-width: 300px;
}

#home-page-7 .item .info {
    color: #595959;
    font-size: 14px;
    line-height: 1.6;
}

#home-page-7 .item a {
    color: #595959;
}

.banner-bottom-1 {
    background: #fff;
}

.banner-bottom.banner-bottom-1 .owl-banner-bottom a {
    border: 1px solid #ddd;
}

.banner-bottom.banner-bottom-1 .title-category-option {
    margin-bottom: 15px;
}


/**/

.footer-home {
    padding: 30px 0px;
}

#home-page-8 {
    padding: 40px 0px 0px 0px;
    color: #fff;
}

#home-page-8 .title {
    position: relative;
    text-align: center;
    margin: 0px 0px 15px 0px;
}

#home-page-8 .title:before {
    position: absolute;
    content: '';
    background: #cdcdcd;
    height: 1px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    width: calc(50% - 45px);
    right: 15px;
    z-index: 1;
}

#home-page-8 .title:after {
    position: absolute;
    content: '';
    background: #cdcdcd;
    height: 1px;
    top: 0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    width: calc(50% - 45px);
    left: 15px;
    z-index: 2;
}

#home-page-8 .title img {
    display: inline-block;
    max-width: 36px;
}

#home-page-8 .info {
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
}

#home-page-8 .info br {}


/**/

.price-supplier table thead tr {
    background: #555;
}

.price-supplier table thead tr th {
    text-align: center;
    font-weight: 700;
    color: #fff;
    padding: 20px 0px;
    font-size: 14px;
    text-transform: uppercase;
}

.price-supplier table tbody tr td {
    border: none;
    font-weight: 400;
    vertical-align: middle;
    text-align: center;
}

.price-supplier table tbody tr td img {
    display: inline-block;
    width: 16px;
}

.price-supplier table tbody tr td:first-child {
    font-weight: 700;
    text-align: left;
    color: #555;
}

.price-supplier table .thead-mobile tr td:first-child {
    font-weight: 700;
    text-align: left;
    color: #555;
}

.price-supplier table tbody tr:nth-child(2n+1) {
    background: #f8f8f8;
}

.price-supplier table tbody tr:last-child {
    font-size: 18px;
}

.price-supplier table i {
    font-size: 18px;
}

.price-supplier table i.fa-check {
    color: #8cc53f;
}

.price-supplier table i.fa-close {
    color: #555;
}

.price-supplier {
    padding: 0px 20px;
    font-size: 14px;
}

@media(max-width: 991px) {
    .price-supplier {
        padding: 0px 0px;
    }
}

.price-supplier.mobile {
    display: none;
}

@media(max-width: 767px) {
    .price-supplier.pc {
        display: none;
    }
    .price-supplier.mobile {
        display: block;
    }
}

@media (max-width: 767px) {
    .view-more-price td {
        font-size: 15px !important;
        border-right: none;
        background: #f05e2b !important;
        color: #fff !important;
        text-align: center !important;
    }
    .thead-mobile {
        display: none;
    }
    .view-more-price-2 {
        display: none;
    }
    .view-more-price {
        cursor: pointer;
        font-size: 15px;
        border-bottom: 1px solid #ddd;
    }
    .price-supplier table .thead-mobile tr {
        background: none;
    }
}


/**/

.price-news .title-category-option {
    margin-bottom: 80px;
}

.price-news .item-new .item {
    list-style-type: none;
    padding: 0px 5px;
}

@media(max-width: 991px) {
    .price-news .item-new .item {
        padding: 12px 8px !important;
        margin: 60px 0px 0px;
    }
}

.price-news .item-new .item .item-s {
    background-image: -webkit-gradient(linear, left top, right top, from(#0678c9), to(#0d8ae3));
    background-image: linear-gradient(to right, #0678c9 0%, #0d8ae3 100%);
    -webkit-box-shadow: 0 5px 29px rgba(0, 205, 214, 0.3);
    box-shadow: 0 5px 29px rgba(0, 205, 214, 0.3);
    padding: 30px 20px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.price-news .item-new .item.item2 .item-s {
    border: 1px solid transparent;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff)), -webkit-gradient(linear, left top, right top, from(#0678c9), to(#0d8ae3));
    background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #0678c9 0%, #0d8ae3 100%);
    background-origin: border-box;
    background-clip: content-box, border-box;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    margin-top: -30px;
    padding: 6px;
}

.price-news .item-new .owl-wrapper-outer {
    padding-top: 50px;
    margin-top: -50px;
}

@media(max-width:767px) {
    .price-news .item-new .item {
        margin-top: 10px;
    }
    .price-news .item-new .item .item-s {
        margin-bottom: 24px;
        margin-top: 0px;
    }
    .price-news .item-new .item.item2 .item-s {
        margin-top: 0px;
    }
}

.price-news .item-new .item .title-1 {
    color: #fff;
    font-size: 60px;
    text-align: center;
    font-weight: 600;
    white-space: nowrap;
}

.price-news .item-new .item .title-1 span {
    display: inline-block;
    font-size: 20px;
    margin-right: 5px;
}

.price-news .item-new .item .title-1 span:last-child {
    font-size: 12px;
    margin-right: 0;
}

.price-news .item-new .item.item2 .title-1 {
    color: #1e283c;
    margin-left: 20px;
    margin-right: 20px;
}

.price-news .item-new .item .title-1 i {
    font-size: 30px;
    font-style: normal;
    margin-left: -12px;
}

.price-news .item-new .item .title-0 {
    color: #fff;
    opacity: 0.3;
    font-size: 32px;
    text-align: center;
    margin-bottom: -34px;
    text-transform: capitalize;
    line-height: 1.2;
}

.price-news .item-new .item .title-3 {
    color: #fff;
    opacity: 0.4;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: -4px;
    margin-top: 5px;
}

.price-news .item-new .item.item2 .title-3 {
    color: #58709d;
}

.price-news .item-new .item.item2 .title-0 {
    color: #58709d;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
}

.price-news .item-new .item .title-2 {
    font-size: 13px;
    color: #fff;
    text-align: center;
    margin-top: -5px;
    margin-bottom: 10px;
    font-weight: 600;
    opacity: 0.6;
}

.price-news .item-new .item.item2 .title-2 {
    color: #58709d;
    margin-left: 20px;
    margin-right: 20px;
    text-transform: none;
}

.price-news .item-new .item p {
    border-bottom: 1px solid #79c2f8;
    padding: 14px 0;
    color: #fff;
    text-align: left;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 0px;
}

.price-news .item-new .item p:last-child {
    margin-bottom: 0;
    border: none;
}

.price-news .item-new .item p span {
    float: right;
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}

.price-news .item-new .item.item2 p {
    color: #58709d;
    border-bottom-color: #eaf0f8;
    margin: 0px 20px;
}

.price-news .item-new .item.item2 p:last-child {
    margin-bottom: 20px;
}

.price-news .item-new .item.item2 p span {
    color: #58709d;
    color: #0d8ae3;
}

.price-news .item-new .item p i {
    margin-right: 6px;
    color: #ffffff;
    font-size: 20px;
    position: relative;
    top: 2px;
    /* display: none; */
}

.price-news .item-new .item.item2 p i {
    color: #0d8ae3;
}